Subject: Re: linux-next: Tree for March 6 (ath9k)

From: "John W. Linville" <[email-masked]>
Date: Fri, 6 Mar 2009 14:40:45 -0500

On Fri, Mar 06, 2009 at 11:41:02AM -0800, Randy Dunlap wrote:
> Gabor Juhos wrote:
> > Randy Dunlap írta:
> >> Stephen Rothwell wrote:
> >>> Hi all,
> >>>
> >>> Linus' release of -rc7 seems to have stirred people up a bit ...
> >>>
> >>> Changes since 20090305:
> >>
> >> when CONFIG_RFKILL=n, ath9k/virtual.c causes:
> >>
> >> (.text+0x224e83): undefined reference to `ath_radio_disable'
> >> (.text+0x224e8b): undefined reference to `ath_radio_enable'
> >>
> >>
> > 
> > Hi,
> > 
> > I have submitted a patch for this already:
> > http://marc.info/?l=linux-wireless&m=123633468314970&w=2
> > 
> > Should I send it to somewhere else as well?
> 
> It hasn't propagated into the linux-next merging yet...

He just sent it today (or overnight).  I'll get it into wireless-next.

John

P.S.  I'm starting to think that RFKILL should just be mandatory...
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html